-- 基础信息
base_info = {
	group_id = 133310612
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 612001, gadget_id = 70500000, pos = { x = -2882.841, y = 213.182, z = 5013.189 }, rot = { x = 0.000, y = 278.692, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 612002, gadget_id = 70500000, pos = { x = -2883.625, y = 213.199, z = 5014.626 }, rot = { x = 0.000, y = 83.761, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 612001, 612002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
